### Struct

# FwupdPlugin StructEdidDescriptor

#### Description

    struct FuStructEdidDescriptor {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_edid_descriptor_new

No description available.

###### fu_struct_edid_descriptor_parse_stream

No description available.

#### Instance methods

###### fu_struct_edid_descriptor_get_data

No description available.

###### fu_struct_edid_descriptor_get_kind

No description available.

###### fu_struct_edid_descriptor_get_subkind

No description available.

###### fu_struct_edid_descriptor_get_tag

No description available.

###### fu_struct_edid_descriptor_ref

No description available.

###### fu_struct_edid_descriptor_set_data

No description available.

###### fu_struct_edid_descriptor_set_kind

No description available.

###### fu_struct_edid_descriptor_set_subkind

No description available.

###### fu_struct_edid_descriptor_set_tag

No description available.

###### fu_struct_edid_descriptor_unref

No description available.